Changes between Version 16 and Version 17 of Getting-Started/iPhone


Ignore:
Timestamp:
May 18, 2010 10:08:27 AM (9 years ago)
Author:
ismangil
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Getting-Started/iPhone

    v16 v17  
    2020== Requirements == 
    2121 
    22 You'll need an iPhone SDK. We tested mainly with version 3.x SDK/devices, but SDK version 2.x would build fine too. 
     22You'll need an iPhone SDK. We tested mainly with version 3.x SDK/devices, but SDK version 2.x would build fine too. Apple iPad is supported starting with iPhone SDK 3.2. 
    2323 
    2424== Build Preparation ==